db1-compat package in Ubuntu

libdb1-compat: Berkeley database routines [glibc 2.0/2.1 compatibility]
libdb1-compat-dbgsym: debug symbols for libdb1-compat

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
2.1.3-21build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

libdb1-compatmain

Backwards compatibility layer for the Berkeley database system (BDB).

Bug supervisor: no
Bug tracker: no
Branch: yes

There are no registered releases for the libdb1-compat ⇒ main.

Impish (active development)
2.1.3-21build1 release (universe)
The Hirsute Hippo (current stable release)
2.1.3-21build1 release (universe)
The Groovy Gorilla (supported)
2.1.3-20 release (universe)
The Focal Fossa (supported)
2.1.3-20 release (universe)
The Bionic Beaver (supported)
2.1.3-20 release (universe)
The Xenial Xerus (supported)
2.1.3-19 release (universe)
The Trusty Tahr (supported)
2.1.3-17 release (universe)
The Precise Pangolin (supported)
2.1.3-15 release (universe)